@charset "utf-8";
.list_content{
	width: 1200px;
	margin: auto;
	margin-top: 40px;
}
.list_content .list_content_left{
	width: 195px;
	float: left;
}
.list_content .list_content_left .list_content_left_title{
	width: 195px;
	height: 93px;
	background: url(../images/list_01.png) no-repeat;
	background-size: 195px;
}
.list_content .list_content_left .list_content_left_title span:nth-child(1){
	display: block;
	width: 195px;
	height: 32px;
	font-weight: 600;
	font-size: 24px;
	text-align: center;
	color: #ffffff;
	padding-top: 30px;
}
.list_content .list_content_left .list_content_left_title span:nth-child(2){
	display: block;
	width: 195px;
	height: 25px;
	font-size: 16px;
	text-align: center;
	color: #ffffff;
	opacity: 0.6;
	padding-top: 5px;
}
.list_content .list_content_left .list_left .list_left_menu{
	width: 195px;
	height: 45px;
	border-bottom: 1px solid #036B6B;
	box-shadow: 5px 0 4px -4px rgba(0, 0, 0, 0.1), -5px 0 4px -4px rgba(0, 0, 0, 0.1); 
	font-size: 18px;
	text-align: center;
	line-height: 45px;
}
.list_content .list_content_left .list_left .list_left_menua{
	width: 195px;
	height: 45px;
	border-bottom: 1px solid #036B6B;
	box-shadow: 5px 0 4px -4px rgba(0, 0, 0, 0.1), -5px 0 4px -4px rgba(0, 0, 0, 0.1); 
	font-size: 18px;
	text-align: center;
	line-height: 45px;
	background-color: #036B6B;
	color: #ffffff;
}
.list_content .list_content_left .list_left .list_left_menua a{
	color: #ffffff;
}
.list_content .list_content_left .list_left .list_left_menu a:hover{
	color: #036B6B;
}
.list_content .list_content_left .list_left .list_left_menu:last-child{
	box-shadow: 5px 5px 4px -4px rgba(0, 0, 0, 0.1), -5px 5px 4px -4px rgba(0, 0, 0, 0.1);   
	border-bottom: none;
}.list_content_right_content{
	width: 947px;
}
.list_content_right{
	width: 947px;
	float: right;
}
.list_content_right .list_content_right_title{
	width: 947px;
	height: 50px;
	border-bottom: 1px solid #E7E7E7;
}
.list_content_right .list_content_right_title>span:nth-child(1){
	display: block;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	font-weight: 600;
	float: left;
}
.list_content_right .list_content_right_title .dqwz{
	display: block;
	float: right;
}
.list_content_right .list_content_right_title a{

	font-size: 14px;
	height: 50px;
	line-height: 50px;
}
footer{
	margin-top: 40px;
}